AsterNet Class Library (Sandcastle documentation)

| ThreadClass Constructor (ThreadStart)

Initializes a new instance of the Thread class.

Namespace: AsterNET.Util
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ThreadClass(
    	ThreadStart start
    )

    Public Sub New (
    	start As ThreadStart
    )

    public:
    ThreadClass(
    	ThreadStart^ start
    )

    new :
            start : ThreadStart -> ThreadClass

#### Parameters

start
  Type: System.Threading
  ThreadStart
  A ThreadStart delegate that references the methods to be invoked when this thread begins executing

See Also

#### Reference

ThreadClass Class
ThreadClass Overload
AsterNET.Util Namespace